#
# spec file for package merlin-cpufire (Version 0.1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  audiofile control-center control-center-devel esound esound-devel gdk-pixbuf gdk-pixbuf-devel glib glib-devel gnome-core-devel gnome-libs gnome-libs-devel gnome-utils gpc gpp gtk gtk-devel gxmhtml imlib imlib-devel indent libgpp libgtop libgtop-devel libjpeg libpng libtiff libungif libxml libxml-devel libz orbit orbit-devel xf86 xpm
# usedforbuild    aaa_base aaa_dir audiofile autoconf automake base bash bindutil binutils bison bzip compress control-center control-center-devel cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs esound esound-devel file fileutils findutils flex gawk gcc gdbm gdbm-devel gdk-pixbuf gdk-pixbuf-devel gettext glib glib-devel glibc glibc-devel gnome-core-devel gnome-libs gnome-libs-devel gnome-utils gpc gpm gpp gppshare grep groff gtk gtk-devel gxmhtml gzip imlib imlib-devel indent kbd less libgpp libgtop libgtop-devel libjpeg libpng libtiff libtool libungif libxml libxml-devel libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg orbit orbit-devel pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         merlin-cpufire
%define prefix   /opt/gnome
%define sysconfdir /etc%{prefix}
Copyright:    GPL
Group:        X11/GNOME/Applications
  
Autoreqprov:  on
Version:      0.1.0
Release:      238
Summary:      Applet to show CPU load as a fire
Patch:     makefile.dif
Source: merlin-cpufire-0.1.0.tgz 
URL: http://nitric.com/freeware/
# BuildRoot: /var/tmp/merlin-cpufire-root
Docdir: %{_defaultdocdir}/merlin-cpufire

%description
This GNOME Applet shows the current CPU load as a fire in the panel.

SuSE series: gnm

%prep
%setup -n merlin-cpufire-%{version}
%patch -p1

%build
  make

%install
make install 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc LICENSE README INSTALL AUTHORS 
%{prefix}/bin/merlin-cpufire_applet
%{sysconfdir}/CORBA/servers/merlin-cpufire_applet.gnorba
%{prefix}/share/applets/Utility/merlin-cpufire_applet.desktop

%changelog -n merlin-cpufire
* Thu Mar 22 2001 - hhetter@suse.de
- Initial SuSE package
- added patch to adapt makefile
